.text_info_unicsal_words_percent{
    display: none;
}
.words_analyz_bg {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.5);
    z-index: 12345;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
}
.words_analyz_bg.show_words_analyz {
    visibility: visible;
    opacity: 1;
}
.true_modal_show {
    overflow: hidden;
}
.words_analyz {
    background: #fff;
    max-height: calc(100% - 60px);
    width: 1200px;
    max-width: calc(100% - 60px);
    border-radius: 10px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    position: relative;
}
div#words_for_show {
    background: #fafafa;
    padding: 15px;
    font-size: 16px;
    margin-bottom: 20px;
    border-radius: 5px;
    max-height: 300px;
    overflow: auto;
    flex-shrink: 0;
}

div#results_seo_analyz {
    overflow: auto;
    height: 100%;
}
.table-v1.table-v1_top.for_top_words {
    overflow: inherit!important;
    max-height: 100%;
    padding-right: 16px;
    width: 100%!important;
    /* margin-bottom: 30px; */
}
.tr {
    display: table;
    width: 100%;
    text-align: center;
    table-layout: fixed;
}
div#results_seo_analyz .tr {
    border-bottom: 1px solid #0E77F1;
}
.table-v1.table-v1_top > .tr:first-child {
    /* position: sticky; */
    /* top: 0; */
    background: #fff;
    width: 100%!important;
}
.table-v1.table-v1_top > .tr:first-child {
    background: transparent!important;
}
.th {
    font-weight: bold!important;
}

.td, .th {
    display: table-cell;
    font-weight: 400;
    vertical-align: middle;
    line-height: 2rem;
    text-align: left;
    padding: 2px 4px!important;
}
div#results_seo_analyz .td,
.table-v1 .th {
    font-size: 14px;
    line-height: 18px;
    color: #001E41!important;
    padding: 14px!important;
}
div#results_seo_analyz .table-v1 .th:last-child, 
.w_seo_checker_result .table-v1 .td:last-child {
    width: 20px;
    text-align: right;
}
div#results_seo_analyz .td {
    font-weight: normal!important;
}
div#results_seo_analyz .table-v1 .th:last-child, 
div#results_seo_analyz .td:last-child {
    width: 100px;
    text-align: right;
}
.w_t_scroll .table-v1::-webkit-scrollbar-track,
div#results_seo_analyz::-webkit-scrollbar-track,
div#words_for_show::-webkit-scrollbar-track,
#words_for_input::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 5px;
    background-color: #C3DDFC;
}
.w_t_scroll .table-v1::-webkit-scrollbar,
div#results_seo_analyz::-webkit-scrollbar,
div#words_for_show::-webkit-scrollbar,
#words_for_input::-webkit-scrollbar {
    width: 5px;
    background-color: #C3DDFC;
}
.w_t_scroll .table-v1::-webkit-scrollbar-thumb,
div#results_seo_analyz::-webkit-scrollbar-thumb,
div#words_for_show::-webkit-scrollbar-thumb,
#words_for_input::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #0868D7;
}
.table-v1 {
    margin-bottom: 30px;
}
#header_cntUnicalStopWords span, #header_cntUnicalTopWords span, #header_double5 span {
    border-bottom: 1px dashed #000;
    cursor: pointer;
}
div#header_cntUnicalTopWords[data-yes="1"] span, #header_cntUnicalStopWords[data-yes="1"] span, #header_double5[data-yes="1"] span {
    color: #177FF9;
    border-color: #177FF9;
}
span.words_analyz_close {
    width: 26px;
    height: 26px;
    position: absolute;
    top: 5px;
    right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
span.words_analyz_close:before,span.words_analyz_close:after {content: '';display: inline-block;width: 20px;height: 0;border-bottom: 2px solid #9e9e9e;transition: .3s;transform: rotate(45deg);position: absolute;}
span.words_analyz_close:after {
    transform: rotate(-45deg);
}
span.words_analyz_close:hover:before, span.words_analyz_close:hover:after {
    border-color: #4b4b4b;
}
div#results_seo_analyz .tr:hover {
    background: #f9f9f9;
}
.table-v1.table-v1_top {
    background: #F8FAFD;
    padding: 0!important;
    width: 100%!important;
}
div#results_seo_analyz .tr .td + .td {
    border-left: 1px solid #0E77F1;
}
div#results_seo_analyz .th {
    font-size: 18px;
    line-height: 24px;
}
div#results_seo_analyz .table-v1 .th:first-child, div#results_seo_analyz .td:first-child {
    width: auto!important;
}
.tr.tr_hidden > .th {
    font-size: 0px!important;
    line-height: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.w_t_scroll .table-v1:first-child {
    margin-bottom: 0px;
}
.tr.tr_hidden{
    visibility: hidden;
}
div#results_seo_analyz {
    padding-right: 10px;
}
.w_t_scroll .table-v1 + .table-v1 {
    max-height: 300px;
    overflow-y: auto;
}
@media (max-width: 1500px) { 
    ul.ui-sortable .col.col-lg-6.input-wrp.padding_right_0 {
        max-width: calc(100% - 310px);
    }
}
@media (max-width: 767px) {
    .words_analyz {
        max-width: calc(100% - 30px);
        padding: 30px 15px;
    }
    div#words_for_show {
        font-size: 14px;
    }
    div#results_seo_analyz .td, 
    div#results_seo_analyz .th {
        padding: 10px 4px!important;
        font-size: 14px;
    }
}